<!DOCTYPE html>
{% load i18n %}
<html>
<head>
    <meta charset="UTF-8">
    <title></title>
</head>
<body>
    <h1 align="center">{% trans "Welcome!" %}</h1>
    <button class="btn btn-outline-primary" onclick="window.location.href='{% url 'page_login' %}?next=/'">
        {% trans 'Login' %}
    </button>

    <button class="btn btn-outline-primary" onclick="window.location.href='{% url 'page_signup' %}?next=/'">
        {% trans 'Signup' %}
    </button>

    <button class="btn btn-outline-primary" onclick="window.location.href='{% url 'page_profile' %}?next=/'">
        {% trans 'Your Profile' %}
    </button>
</body>
</html>